import { Link } from 'react-router-dom'
import { de } from '../strings/de'

export default function NotFoundPage() {
  return (
    <section>
      <h2>{de.pages.notFound.title}</h2>
      <p>{de.pages.notFound.message}</p>
      <Link to="/">{de.pages.notFound.backHome}</Link>
    </section>
  )
}
